/* 
design site l'atelier GRALL
Réalisé le 15/02/07
 */

body
{
	width: 800px;
	margin: auto; /* Pour centrer la page */
	margin-top: 5px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. */
	margin-bottom: 10px;    /* Idem pour le bas du navigateur */
	background-image: url("stuff_images/fond_gris06.jpg"); /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
}

/* L'en-tête */
#en_tete
{
	width: 800px;
	height: 100px;
 
	background-color: #FFDD77;
	background-image: url("stuff_images/webtech3.jpg");
	background-repeat: repeat;

	margin-bottom: 5px;
	border: 1px solid black;
   
}

#en_tete em
{  
   position: relative;
   left: 185px;
   top: 65px;
   
   color: #005869;
   font-size: large;
   font-family: Arial, serif;
}

/* Le menu */

#menu
{
   float: left;
   width: 180px;
   
   font-size: 12px;
   font-family:  Tahoma, Verdana, Arial, serif;
}

.element_menu
{
	color: #404040;
	background-image: url("stuff_images/fond_list.jpg");
	background-color: #EEEEEE;
  
	border: 1px solid black;
  
	margin-bottom: 5px;
	padding-bottom: 5px;
}

.element_menu h3 
{      
   font-size: 18px;
   font-family:  "Tahoma Bold", Tahoma, "Times New Roman", "Palatino Linotype", Times, Verdana, Arial, "Arial Black", serif;
   
   margin-left: 27px;
   text-align: left;
   color: #FF4010;
}

.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   list-style-image: url("stuff_images/puce.gif"); /* On change l'apparence des puces */
   padding: 5px; /* Tous les côtés ont une marge intérieure de 5 pixels */
   padding-left: 42px; /* ...  la marge de gauche dans le menu */
   margin: 0px;
   font-family: Tahoma
}

/* Le corps de la page */
#corps
{
/*	background-image: url("stuff_images/corps_blanc1.gif");*/	
	margin-left: 185px; /* Une marge à gauche pour pousser le corps, afin qu'il ne passe plus sous le menu */
	margin-bottom: 5px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
	padding: 10px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
	color: #333333;   
	background-color: #F0F5ff; 
   
	border: 1px solid black; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
	background-image: url("stuff_images/fond_cahier02.jpg");

}

#corps2
{
/*	background-image: url("stuff_images/corps_blanc1.gif");*/
	margin-left: 1px;	
	margin-bottom: 10px; /* Ca c'est pour éviter que le corps colle trop au pied de page en-dessous */
	padding: 10px; /* Pour éviter que le texte à l'intérieur du corps ne colle trop à la bordure */
   
	margin: auto;
   
	color: #333333;   
	background-color: #F0F5ff; /* Une couleur de fond pour le corps */
   
	border: 1px solid black; /* Une bordure pour bien marquer les limites du corps et pour faire joli */
}

#corps h1, #corps2 h1, #corps3 h1
{
	color: #005869;
	text-align: center;
	
	font-size: large;
	font-family:  "Tahoma Bold", Tahoma, "Times New Roman", Times, Verdana, Arial, "Arial Black",	serif;
}

#corps h2, #corps2 h2, #corps3 h2
{
	color: #004959;
	text-align: left;
	
	font-size: medium;
	font-family: "Tahoma Bold", Tahoma,"Times New Roman", Times, Verdana, Arial, "Arial Black",	serif;
}

#corps h3, #corps2 h3, #corps3 h3
{
	color: #004959;
	text-align: left;
	
	font-size: small;
	font-family: "Tahoma Bold", Tahoma, Verdana, Arial, "Arial Black", "Times New Roman", Times, serif;
}


.news
{
	padding : 2px;
	padding-left: 30px;
	padding-right: 5px;
	
	width: 450px;
	
	margin: auto;
		
	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial, serif;
	
	background-color: #FFFFFF;
	background-image: url("stuff_images/fond_list.jpg");
}

.news h3
{
	color: #000000;
	background-color: #FFDD77;
}

.news h4
{
	font-size: xx-small;
}

.modifbase 
{
	padding : 2px;
	padding-left: 5px;
	padding-right: 5px;
	
	margin: auto;
		
	text-align: center;
	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial, serif;
}

.modifbase table
{
	border: 1px solid black;
	border-color: #000000;
	color : #000000;
	width: 450px;
	margin: auto;
}

.modifbase td, tr, th
{
	border: 1px solid black;	
	text-align: center;
	margin: auto;
	
	padding : 2px;
	padding-left: 5px;
	padding-right: 5px;
}

.modifbase caption
{

	border: 2px solid black;	
	padding : 2px;
	padding-left: 5px;
	padding-right: 5px;
	
	margin: auto;
		
	text-align: center;
	font-size: small;
	font-family: Tahoma, Verdana, Arial, serif;
	
	background-color: #004959;
	color: white;
}

.modifbase a 
{
	color: #004959;
}

.modifbase a:hover
{
	background-color: #F0F5ff;
	color: red;
}


.affich 
{
	width: 580px;

	
	text-align: justify;
	
	padding : 2px;
	padding-left: 5px;
	padding-right: 5px;

	margin: auto;
}

.sommaire 
{
	text-align: center;
	font-size: small;
	font-family: "MS LineDraw", "Courier New", serif;
}

.presentation 
{
	width: 220px;
	border: 1px solid black;
	text-align: center;
	margin: auto;
}


#corps legend,#corps2 legend
{
	color: #004959;
	font-size: large;
	font-family: Tahoma, "Palatino Linotype", "Times New Roman", Verdana, Arial, serif;
}
 
/* Le pied de page (qui se trouve tout en bas, en général pour les copyrights) */

#pied_de_page
{
	padding: 5px;
	margin-left : 185px;

	text-align: center;
   
   	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial, serif;

	color: #333333;
	background-color: #FFDD77;
	background-image: url("stuff_images/fond_orange.jpg");
	background-repeat: repeat-x;
   
	border: 1px solid black;
 }
 
 p:first-letter
{
	font-weight: bold; 
	font-size: medium;
	font-family: "Tahoma Bold", Tahoma, Arial, serif;
}

p
{
	text-align: justify;
	text-indent: 30px;
	font-size: small;
	font-family:  Tahoma, "Comic Sans MS", Georgia, Arial, serif;
}

a  /* Tous les liens*/
{
	text-decoration: none;
	color: #004959;;
}

a:hover /* Quand on pointe sur un lien */
{
   background-color: #004959;
   color: #F0F5ff;
}

/* propre à l'icone de l'accueil*/

.home
{
	float: right;
/*	position: relative;*/
	border-color: #F0F5ff;
	text-align: center; 	
	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial, serif;	
}	

.home a 
{
	color: #F0F5ff;
}

.home a:hover
{
	background-color: #F0F5ff;
	color: #F0F5ff;
}

/* propre à l'icone de retour sommaire*/
.section
{
	float: left;
/*	position: relative;*/
	border-color: #ffffdd;

	text-align: center; 	
	font-size: xx-small;
	font-family: Tahoma, Verdana, Arial, serif;	
}	

.section a 
{
	color: #F0F5ff;
}

.section a:hover
{
	background-color: #F0F5ff;
	color: #F0F5ff;
}